<p>login!</p>

<form [formGroup]="logInForm"
      novalidate>
    <input matInput
           class="form-control"
           formControlName="email"
           placeholder="Correo">
    <input matInput
           type="password"
           class="form-control"
           formControlName="password"
           placeholder="Contraseña">
    <button mat-raised-button
            [disabled]="!logInForm.valid"
            (click)="logInWithEmailAndPassword()">
        Ingresar
    </button>
</form>